---
group:
  name: parcel-bundler
  description: ''
  projects:
  - name: parcel
    description: ''
    mirrorRelease: false
    topic: assets,build-tool,commonjs,compiler,css,es6,html,javascript,module-bundler,modules,web
